<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICT_6">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="4">
		<group>
			<word><![CDATA[a concert]]></word>
			<image>data/templates/pics/concert.jpg</image>
			<audio>data/templates/audio/wordlist/Aconcert.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a game]]></word>
			<image>data/templates/pics/game.jpg</image>
			<audio>data/templates/audio/wordlist/Agame.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a movie]]></word>
			<image>data/templates/pics/movie.jpg</image>
			<audio>data/templates/audio/wordlist/Amovie.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a party]]></word>
			<image>data/templates/pics/party.jpg</image>
			<audio>data/templates/audio/wordlist/party.mp3</audio>
		</group>
	</groups>
</exercise>
